@charset "UTF-8";
/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
  margin: 5px 20px 20px 0; }

.aligncenter,
div.aligncenter {
  display: block;
  margin: 5px auto 5px auto; }

.alignright {
  float: right;
  margin: 5px 0 20px 20px; }

.alignleft {
  float: left;
  margin: 5px 20px 20px 0; }

a img.alignright {
  float: right;
  margin: 5px 0 20px 20px; }

a img.alignnone {
  margin: 5px 20px 20px 0; }

a img.alignleft {
  float: left;
  margin: 5px 20px 20px 0; }

a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto; }

.wp-caption {
  background: #fff;
  border: 1px solid #f0f0f0;
  max-width: 96%;
  /* Image does not overflow the content area */
  padding: 5px 3px 10px;
  text-align: center; }

.wp-caption.alignnone {
  margin: 5px 20px 20px 0; }

.wp-caption.alignleft {
  margin: 5px 20px 20px 0; }

.wp-caption.alignright {
  margin: 5px 0 20px 20px; }

.wp-caption img {
  border: 0 none;
  height: auto;
  margin: 0;
  max-width: 98.5%;
  padding: 0;
  width: auto; }

.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  margin: 0;
  padding: 0 4px 5px; }

/* Text meant only for screen readers. */
.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important;
  /* Many screen reader and browser combinations announce broken words as they would appear visually. */ }

.screen-reader-text:focus {
  background-color: #eee;
  clip: auto !important;
  clip-path: none;
  color: #444;
  display: block;
  font-size: 1em;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar. */ }

@font-face { 
    font-family: "Montserrat"; 
    src: url("../fonts/Montserrat-VariableFont_wght.ttf");
    font-style: normal; 
    font-weight: 100 900;
}

html {
  overflow: auto !important;
  margin-right: 0 !important; 
  box-sizing: border-box;
}

* {
  box-sizing:border-box;
}

html, body {
  height: 100%; }

body {
  font-family: "Montserrat";
  font-size: 17px;
  margin: 0;
}

input[type="submit"], button {
  font-family: "Montserrat";
  cursor: pointer; }
  input[type="submit"]:focus, button:focus {
    outline: none; }

button {
  background-color: transparent;
  border: none;
  display: flex;
}

a {
  text-decoration: none;
  color: #2159aa;
}

img {
  max-width: 100%;
  height: auto;
}

h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
}

p {
  margin-top: 0;
}

input, textarea {
    font-family: "Montserrat";
    font-size: 16px;
}

input:focus {
  outline: none;
}

.padding {
  padding-left: 15px;
  padding-right: 15px;
}

.menu-toggle {
  display: block;
  float: right;
  z-index: 3;
  width: 45px;
  height: 31px;
  position: relative;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  top: -10px;
  }
  @media print, screen and (min-width: 1200px) {
    .menu-toggle {
      display: none; } }
  .menu-toggle:focus {
    outline: 0; }

.menu-toggle span {
  display: block;
  position: absolute;
  height: 6px;
  width: 100%;
  background-color: #2159aa;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
  }

.menu-toggle span:nth-child(1) {
  top: 0px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center; }

.menu-toggle span:nth-child(2) {
  top: 13px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center; }

.menu-toggle span:nth-child(3) {
  top: 26px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center; }

.menu-toggle.open span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: -3px;
  left: 8px; }

.menu-toggle.open span:nth-child(2) {
  width: 0%;
  opacity: 0; }

.menu-toggle.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 29px;
  left: 8px; }

.site-header {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 3;
  transition: background-color .4s;
}

.site-header.scrolled {
  background-color: white;
}

.site-header.scrolled .site-logo-pic {width: 80px;}

.site-header.scrolled .site-header-main-part {
  padding-bottom: 10px;
}

.site-header.scrolled .menu-toggle {
  top: 0;
}

.site-header.menu-open {
  background-color: white;
}

.site-header-main-part {
    display: flex;
    justify-content: space-between;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
    align-items: center;
}

.site-header-spacer {
  width: 45px;
}

.site-logo-pic {
    width: 120px;
    transition: width .4s;
}

.site-intro {
  position: relative;
  padding-bottom: 50px;
}

.site-intro-background {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    height: auto;
    top: 180px;
}

@media (min-width: 500px) {
  .site-intro-background {
  top: 160px;
  }
}

@media (min-width: 700px) {
  .site-intro-background {
  top: 90px;
  }
}

@media (min-width: 800px) {
  .site-intro-background {
  top: 0;
  }
}

.site-intro-background video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.site-intro-background img {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

.site-intro-items {
    z-index: 1;
    position: relative;
    margin-bottom: 40px;
}

.site-intro-item {
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 129px;
}

.site-intro-item-text {
    text-align: center;
    max-width: 520px;
    margin: auto;
}

.site-intro-item-text p {font-size: 18px;line-height: 1.4;}

.site-intro-item-text h1 em {
    color: #2159aa;
    font-style: normal;
    position: relative;
}

.site-intro-item-text h1 em::after {
    content: "";
    position: absolute;
    background-image: url("../images/podciarknutie.svg");
    width: 108%;
    height: 18%;
    left: 50%;
    translate: -50%;
    background-size: 100% 100%;
    bottom: -6%;
}

.site-intro-item-buttons {
    display: flex;
    justify-content: center;
    gap: 10px;
}

.site-intro-item-button {
    font-size: 13px;
    border: solid 1px;
    padding: 6px 21px;
    font-weight: 600;
    border-radius: 15px;
    margin-bottom: 20px;
    transition: scale .2s;
}

.site-intro-item-button:hover {
  scale: 1.05;
}

.site-intro-item-button:nth-child(odd){
  color: black;
  border-color: black;
}

.site-intro-item-button:nth-child(even){
  color: white;
  background-color: #2159aa;
  border-color: #2159aa;
}

.site-navigation {
  background-color: white;
  padding: 20px 0 40px;
  display: none;
}

.site-navigation .menu {
  list-style: none;
  padding: 0;
  margin: 0;
  text-align: center;
}

.site-navigation .menu .menu-logo {
  display: none;
}

.site-navigation .menu a {
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 700;
  padding: 20px;
  display: block;
  color: black;
  transition: padding .4s;
}

.site-navigation .menu > li:not(.menu-logo) > a {
  position: relative;
}

.site-navigation .menu > li:not(.menu-kontakt) > a:hover {
  color: #2159aa;
}

.site-navigation .menu .menu-kontakt a {
  padding: 6px 16px;
  background-color: #2159aa;
  color: white;
  display: inline-flex;
  align-items: baseline;
  gap: 6px;
  border-radius: 14px;
  transition: scale 0.2s;
}

.site-navigation .menu .menu-kontakt a:hover {
  scale: 1.05;
}

.site-navigation .menu .menu-kontakt a::after {
  content: "";
  background-image: url("../images/sipka.svg");
  width: 9px;
  height: 9px;
  background-repeat: no-repeat;
}

.site-intro-rectangles {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  padding-left: 15px;
  padding-right: 15px;
  justify-content: center;
}

.site-intro-rectangles-item {
  aspect-ratio: 1.5;
  display: flex;
  background-size: cover;
  border-radius: 35px;
  background-position: bottom, center;
  align-items: flex-end;
  flex-grow: 1;
  max-width: 428px;
}

.site-intro-rectangles-item-text {
  color: white;
  display: flex;
  align-items: flex-end;
  width: 100%;
  justify-content: space-between;
  padding: 20px 30px;
  padding: 20px 20px;
}

.site-intro-rectangles-item-text-h {
  font-size: 28px;
  font-weight: 600;
  margin-bottom: 0;
}

.site-intro-rectangles-item-text-text {
  font-size: 12px;
  width: 190px;
}

.site-intro-rectangles-item-button {
  font-size: 10px;
  background-color: white;
  color: #2159aa;
  font-weight: 600;
  padding: 4px 14px;
  border-radius: 11px;
  white-space: nowrap;
}

.numbers {
  padding-bottom: 20px;
  max-width: 1200px;
  margin: auto;
  position: relative;
}

.numbers-h {
  text-align: center;
  margin-bottom: 20px;
  font-size: 22px;
}

.numbers-items {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.numbers-item-number, .numbers-item-number-placeholder {
  font-size: 71px;
  font-weight: 700;
  font-size: 40px;
}

.numbers-item-img {
  width: 68px;
  height: 68px;
}

.numbers-item-description {
  font-size: 15px;
}

.numbers-item-number-placeholder {
  visibility: hidden;
}

.numbers-item-number-wrap {
  position: relative;
}

.numbers-item-number {
  position: absolute;
  width: 100%;
  height: 100%;
}

.numbers-item {
  text-align: center;
  width: 50%;
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom: 30px;
  /* width: 25%; */
}

.numbers-items-divider {
  display: none;
}

.text1-text-text h2, .text2-text-text h2, .text3-text-text h2, .text4-text-text h2 {
    margin-bottom: 10px;
    font-size: 22px;
}

.text1-text-text p, .text2-text-text p, .text3-text-text p, .text4-text-text p {
  line-height: 1.4;
}

.text1-button, .text2-button, .text3-button, .text4-button {
  background-color: #2159aa;
  display: inline-block;
  color: white;
  font-weight: 500;
  padding: 8px 28px;
  border-radius: 18px;
  transition: scale .2s;
}

.text1-button:hover, .text2-button:hover, .text3-button:hover, .text4-button:hover {
  scale: 1.05;
}

.text2-button, .text3-button {
  background-color: black;
}

.text1-text {
  margin-bottom: 50px;
  text-align: center;
}

.gallery {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding-top: 50px;
  padding-bottom: 50px;
}

.gallery img {
  width: 50%;
}

.text2-image-wrap {
  text-align: center;
}

.text2-image-wrap img {
  margin-top: 20px;
  margin-bottom: 30px;
  width: 487px;
  /* margin-left: auto; */
  /* margin-right: auto; */
}

.text3 {
  background-image: url("../images/pozadie.jpg");
  background-position: center top;
  background-size: cover;
  padding-top: 50px;
  padding-bottom: 50px;
  text-align: center;
}

.text3-text {
  max-width: 1200px;
  margin: auto;
}

.text3-text-text {
  color: white;
  max-width: 700px;
}

.text2 {
  padding-bottom: 50px;
  max-width: 1200px;
  margin: auto;
}

.text4 {
  padding-top: 30px;
  padding-bottom: 70px;
  max-width: 1220px;
  margin: auto;
}

.text4 > img {
  margin-bottom: 20px;
  width: 700px;
  float: left;
  margin-right: 50px;
}

.text4-button-wrap {
  text-align: center;
}

.site-footer-contacts {
  text-align: center;
  margin-bottom: 20px;
}

.site-footer-contacts .site-logo {margin-bottom: 25px;}

.site-footer-contacts .site-logo-pic {
  width: 178px;
}

.site-footer-contacts-social-item img {
  width: 21px;
  height: 21px;
  margin: 0 3px;
}

.site-footer-contacts-text {
  margin-bottom: 20px;
}

.site-footer-contacts-text > * {
  margin-bottom: 6px;
  display: block;
  color: black;
  font-weight: 500;
}

.site-footer-divider {
  max-width: 450px;
  height: 1px;
  background-color: black;
  margin: 0 auto 20px;
  max-width: 325px;
}

.site-footer-partners {
  text-align: center;
  padding-bottom: 35px;
  display: flex;
  gap: 20px;
  justify-content: center;
}

.site-footer-partners-item img {
  height: 49px;
  width: auto;
  height: 32px;
}

.site-footer-signatures {
  background-color: #2159aa;
  padding-top: 10px;
  padding-bottom: 10px;
}

.site-footer-signatures-content {
  text-align: center;
  color: white;
  font-size: 14px;
  max-width: 1200px;
  margin: auto;
}

.site-footer-signatures-part {
  margin: 10px 0;
}

.site-footer-signatures-content img {width: 78px;position: relative;top: 4px;margin-left: 4px;}

@media (min-width: 500px) {
  .site-footer-partners-item img {
    height: 49px;
  }
  .site-footer-divider {
    max-width: 460px;
  }
}

@media (min-width: 640px) {
  .site-intro-item-text h1{
    font-size: 48px;
    margin-bottom: 10px;
  }
  .site-intro-rectangles-item {
  }
  .numbers-h {
    font-size: 36px;
    margin-bottom: 40px;
  }
  .text1 {
    display: flex;
    align-items: flex-start;
    gap: 30px;
    max-width: 1200px;
    margin: auto;
  }
  .text1-text, .text1 > img {
    width: 50%;
    text-align: left;
  }
  .site-footer-signatures-content {
    display: flex;
    justify-content: space-between;
  }
}

@media (min-width: 800px) {
  .numbers-items {
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
  }

  .numbers-item {
    width: auto;
  }
  .gallery img {
    width: 20%;
  }
  .text2 {
    display: flex;
    gap: 30px;
  }
  .text2 > :not(img) {
    width: 33.33%;calc(
    width:);
    text-align: left;
  }
  .text2-image-wrap img {
    width: auto;
  }
  .text2-image-wrap {
    
  }
  .text2-text:last-child {
    margin-top: 37px;
  }
  .numbers {
    padding-bottom: 50px;
  }
  .site-intro {
    padding-bottom: 70px;
  }
}

@media (min-width: 1024px) {
  .numbers-items-divider:not(:last-child) {
    display: block;
    width: 1px;
    height: 101px;
    background-color: #8a8a8a;
  }
}

@media (min-width: 1200px) {
.site-navigation {
  display: block !important;
  width: 100%;
  background-color: transparent;
  padding: 0;
}

.site-navigation .menu {
  display: flex;
  width: 100%;
  max-width: 1172px;
  margin-left: auto;
  margin-right: auto;
  justify-content: space-between;
  align-items: center;
}

.site-header {
  display: flex;
}

.site-header-main-part > .site-logo {
  display: none;
}

.site-navigation .menu .menu-logo {
  display: list-item; 
}

.menu-logo-image {
  width: 150px;
  transition: width .4s;
}

  .site-header.scrolled .menu-logo-image {
    width: 70px;
  }

  .site-header.scrolled .menu-logo a {
  padding: 10px 20px;
  }

.site-header-main-part {
  display: none;
}

  .site-header-spacer {
    display: none;
  }

.site-navigation .menu > li:not(.menu-logo) > a {
  top: -5px;
}
.site-navigation .menu > li:not(.menu-logo):not(.menu-kontakt) > a:hover::before {
  content: "";
  position: absolute;
  height: 1px;
  width: 100%;
  background-color: #2159aa;
  width: calc(100% - 40px);
  bottom: 18px;
}
  .site-intro-item {
    padding-top: 200px;
  }
  .site-intro-items {
    margin-bottom: 140px;
  }
  .text1-text-text h2, .text2-text-text h2, .text3-text-text h2, .text4-text-text h2 {
    font-size: 36px;
  }  
}

@media (min-width: 2000px) {
  .site-intro-background img {
    object-position: bottom;
  }
}

.bottom-background-picture-wrap-wrap {position: relative;z-index: -1;}

.bottom-background-picture-wrap {position: absolute;width: 100%;left: 0;bottom: 0;overflow: hidden;text-align: right;}

.bottom-background-picture {
    position: relative;
    right: -10%;
    bottom: -1vw;
    width: 979px;
    width: 910px;
}

@media (min-width: 1024px) {
  .bottom-background-picture {
    right: -80px;
  }
}

.page-header {
  background-image: url("../images/title-bg-2.jpg");
  background-size: cover;
  background-position: center;
  text-align: center;
}

.site-header-placeholder {
  height: 115px;
}

.page-h {
  font-size: 48px;
  margin-bottom: 15px;
  font-size: 32px;
  line-height: 1.2;
}

.page-header-path-item {
  color: black;
  font-size: 18px;
}

.page-header-path-item:last-child {font-weight: 600;}

.page-header-path-divider {
  background-image: url("../images/sipka-2.svg");
  display: inline-block;
  width: 7px;
  height: 12px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  margin: 0 10px;
}

.page-header-content {
  padding: 97px 0;
  padding: 50px 0;
}

.page-about-text1 {
  padding: 40px 15px;
  max-width: 1220px;
  margin-left: auto;
  margin-right: auto;
}

.page-about-text1-text {
  margin-bottom: 30px;
}

.page-about-text1-text p, 
.page-about-text2-text p {
  line-height: 1.5;
}

.page-about-text1-text h2, 
.page-about-text2-text h2
{margin-bottom: 17px;}

.page-about-text1-text ul, 
.page-about-text2-text ul
{
  padding: 0;
  list-style: none;
  max-width: 552px;
}

.page-about-text1-text ul li, 
.page-about-text2-text ul li
{
  display: flex;
  gap: 10px;
  border-bottom: 1px #211d1d solid;
  padding: 8px 0;
  font-weight: 500;
}

.page-about-text1-text ul li:last-child, 
.page-about-text2-text ul li:last-child
{
  border: none;
}

.page-about-text1-text ul li::before, 
.page-about-text2-text ul li::before
{
  content: "";
  background-image: url("../images/fajka.svg");
  width: 16px;
  height: 16px;
  flex-shrink: 0;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  position: relative;
  top: 2px;
}

.page-about-text1-ceo {
  text-align: center;
}

.page-about-text1-ceo-photo {
  border-radius: 40px;
  margin-bottom: 10px;
  display: block;
}

.page-about-text1-ceo-name {
  font-weight: 700;
  margin-bottom: 7px;
}

.page-about-text1-ceo-signature {
  margin-bottom: 6px;
}

.page-about-text2 {
  padding: 0 15px 40px;
  max-width: 1220px;
  margin-left: auto;
  margin-right: auto;
}

.page-about-history {
  background-color: #f4f6f6;
  padding: 30px 15px 70px;
}

.page-about-history-h {
  text-align: center;
}

.page-about-history-item-year {
  font-size: 28px;
  font-weight: 600;
}

.page-about-history-item-h {
  font-size: 28px;
  color: #2159aa;
  font-weight: 600;
  margin-bottom: 5px;
}

.page-about-history-item-text {
  font-style: italic;
}

.page-about-history-item-text p {
  line-height: 1.5;
}

.page-about-history-item {
  padding-bottom: 30px;
}

.page-about-farms {
    padding: 50px 15px;
    max-width: 1220px;
    margin-left: auto;
    margin-right: auto;
}

.page-about-farms-text h2 {
  margin-bottom: 15px;
}

.page-about-farms-text p {
  line-height: 1.5;
}

.page-about-farms-text {
    margin-bottom: 50px;
}

.page-about-farms-items {
    margin-bottom: 45px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 25px;
}

.page-about-farms-item {
    background-color: #f5f6f6;
    padding: 25px;
    border-radius: 45px;
    padding-bottom: 33px;
    max-width: 380px;
}

.page-about-farms-item img {border-radius: 29px;margin-bottom: 16px;}

.page-about-farms-item-h {
    font-size: 28px;
    font-weight: 600;
    margin-bottom: 0;
    /* line-height: 1; */
}

.page-about-farms-item-location {
    font-size: 12px;
    margin-bottom: 12px;
}

.page-about-farms-item-desc p {
    line-height: 1.5;
}

.page-about-farms-item-link {
    color: black;
    font-size: 17px;
    font-weight: 700;
}

.button {
    display: inline-block;
    background-color: #2159aa;
    color: white;
    padding: 9px 24px;
    border-radius: 19px;
    font-weight: 600;
    transition: scale 0.2s;
}

.button:hover {
    scale: 1.05;
}

.page-about-farms-more-wrap {
    text-align: center;
}

.page-about-expandable {
    padding: 0 15px;
    max-width: 1220px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
}

.page-about-expandable-text {text-align: center;margin-bottom: 45px;}

.page-about-expandable-text p {
    line-height: 1.5;
}

.page-about-expandable-text h2 {
    margin-bottom: 15px;
}

.page-about-expandable-item-name {
    background-color: #f5f6f6;
    color: #2159aa;
    line-height: 1.4;
    padding: 16px 16px;
    display: flex;
    gap: 15px;
    border-radius: 13px;
    align-items: center;
    transition: background-color .4s, color .4s;
    cursor: pointer;
}

.page-about-expandable-item-name::before {
    content: "";
    background-image: url("../images/sipka-3.svg");
    width: 16px;
    height: 16px;
    flex-shrink: 0;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    /* position: relative; */
    /* top: 3px; */
}

.page-about-expandable-item-content p {
    line-height: 1.5;
}

.page-about-expandable-item-content {
    padding: 20px 16px;
    display: none;
}

.page-about-expandable-item {
    margin-bottom: 12px;
}

.page-about-expandable-item.active .page-about-expandable-item-name {
    background-color: #2159aa;
    color: white;
    font-weight: 700;
}

.page-about-expandable-item.active .page-about-expandable-item-name::before {
    background-image: url("../images/minimize.svg");
}

.lg-outer .lg-thumb-item {
    border-color: #aaaaaa;
}
.lg-outer .lg-thumb-item.active, .lg-outer .lg-thumb-item:hover {
    border-color: #2159aa;
}

.page-about-gallery {
    padding: 40px 15px 70px;
    max-width: 1220px;
    margin-left: auto;
    margin-right: auto;
}

.page-about-gallery-text h2 {
    margin-bottom: 15px;
}

.page-about-gallery-text {
    text-align: center;
    margin-bottom: 27px;
}

.page-about-gallery-text p {
    line-height: 1.5;
}

.page-about-gallery-items {
    display: flex;
    flex-wrap: wrap;
    gap: 14px;
    margin-bottom: 40px;
    justify-content: center;
}

.page-about-gallery-item {
    width: calc(50% - 7px);
}

.page-about-gallery-item img {
    display: block;
}

.page-about-gallery-more-wrap {
    text-align: center;
}

@media (min-width: 640px) {
.page-about-text1 {
    display: flex;
    gap: 30px;
}

.page-about-text1-text {
    width: calc(50% - 15px);
    margin-bottom: 0;
}

.page-about-text1-ceo {
    width: calc(50% - 15px);
}
}
@media (min-width: 800px) {

.page-about-history-items {
    display: flex;
    flex-wrap: wrap;
}

.page-about-history-item {
    width: 50%;
    position: relative;
}

.page-about-history-item:nth-child(odd) {
    padding-right: 150px;
}

.page-about-history-item:nth-child(odd) .page-about-history-item-timeline {
    width: 43px;
    height: calc(50% - 0px);
    position: absolute;
    background-image: url("../images/timeline.svg");
    top: 17px;
    right: -7px;
    background-image: url(../images/timeline11.svg), url(../images/timeline9.svg), url(../images/timeline12.svg);
    background-repeat: no-repeat;
    background-position: 27px 0, 27px bottom, 1.5px 51px;
}

.page-about-history-item:nth-child(odd) .page-about-history-item-year {
    position: absolute;
    right: 43px;
    top: 55px;
}

.page-about-history-item:nth-child(even) .page-about-history-item-year {
    position: absolute;
    left: 43px;
    top: calc(50% + 52px);
}

.page-about-history-item:nth-child(odd) .page-about-history-item-timeline::before {
    content: "";
    position: absolute;
    width: 100%;
    height: calc(100% - 17px);
    background-image: url(../images/timeline10.svg);
    top: 10px;
    left: 27px;
    background-repeat: no-repeat repeat;
}

.page-about-history-item:nth-child(even) .page-about-history-item-timeline {
    width: 70px;
    height: 100%;
    position: absolute;
    background-image: url(../images/timeline7.svg), url(../images/timeline5.svg), url(../images/timeline8.svg);
    top: calc(50% + 17px);
    left: -36px;
    background-repeat: no-repeat;
    /* background-size: 15.833px auto; */
    background-position: 27px 0, 27px bottom, 38px  48px;
    height: calc(50% - 0px);
}

.page-about-history-item:nth-child(even) .page-about-history-item-timeline::before {
    content: "";
    position: absolute;
    width: 100%;
    height: calc(100% - 17px);
    background-image: url(../images/timeline6.svg);
    top: 10px;
    left: 27px;
    background-repeat: no-repeat repeat;
    /* background-size: 15.833px auto; */
}

.page-about-history-item:nth-child(even) {
    padding-left: 150px;
    padding-top: 115px;
}

.page-about-gallery-item {
    width: calc(25% - 11px);
}
}



.page-about-text2-video-video video {
    max-width: 100%;
    margin-bottom: 5px;
}

.page-about-text2-text {
    margin-bottom: 40px;
}

.page-about-text2-desc {
    font-size: 15px;
    font-style: italic;
    text-align: center;
}

@media (min-width: 800px) {


.page-about-text2 {display: flex;gap: 30px;}

.page-about-text2-text {
    width: calc(50% - 15px);
    margin-bottom: 0;
}

.page-about-text2-video {
    width: calc(50% - 15px);
}
}

@media (min-width: 1024px) {


.page-about-text1-ceo {
    width: auto;
    flex-shrink: 0;
}

.page-about-text1-text {
    width: auto;
}

.page-about-expandable-text {
    max-width: 750px;
    margin: 0 auto 45px;
}

.page-about-gallery-text {
    max-width: 750px;
    margin-left: auto;
    margin-right: auto;
}

.page-about-gallery-item {
    width: calc(20% - 12px);
}
}
@media (min-width: 1200px) {


.site-header-placeholder {
    height: 143px;
}

.page-header-content {
    padding: 97px 0;
}

.page-about-text1-text h2, .page-about-text2-text h2 {
    font-size: 36px;
    margin-bottom: 10px;
}

.page-about-history-h {
    font-size: 36px;
}

.page-about-history {
    padding-top: 43px;
}

.page-about-farms-text h2 {font-size: 36px;margin-bottom: 10px;}

.page-about-expandable-text h2 {
    font-size: 36px;
    margin-bottom: 10px;
}

.page-about-gallery-text h2 {
    font-size: 36px;
    margin-bottom: 10px;
}

.page-about-gallery {
    padding-bottom: 100px;
}
}

.page-about-history-content {
    max-width: 1190px;
    margin-left: auto;
    margin-right: auto;
}

@media (min-width: 1200px) {
.page-about-farms {
    margin-bottom: 20px;
}
}

nav.page-header-path {
    line-height: 1.5;
}

.page-part-1 {padding-left: 15px;padding-right: 15px;padding-top: 40px;margin-bottom: 30px;max-width: 1220px;margin-left: auto;margin-right: auto;}

.page-content h2 {
    margin-bottom: 15px;
    line-height: 1.2;
}

.page-content {
    line-height: 1.5;
}



.page-content .wp-block-video {
    margin-bottom: 30px;
}

.page-links {
    background-image: url(../images/mohlo-by-vas-2.jpg);
    background-size: cover;
    background-position: center;
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
    padding-top: 50px;
    padding-bottom: 60px;
    margin-bottom: 60px;
}

h2.page-links-h {
    text-align: center;
    color: white;
}

.page-links-items {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
}

a.page-links-item {
    background-color: white;
    color: black;
    font-weight: 600;
    padding: 9px 20px;
    border-radius: 19px;
    transition: scale 0.2s;
}

a.page-links-item:hover {
    scale: 1.05;
}

.highlight-text {
    border: #2159aa 1px solid;
    border-radius: 10px;
    background-color: #f4f7fc;
    font-style: italic;
    padding: 20px 29px;
    margin-bottom: 30px;
}

.page-content .numbers-items {
    margin-top: 24px;
}

.page-links-content {
    max-width: 1190px;
    margin-left: auto;
    margin-right: auto;
}

@media (min-width: 1200px) {

.page-h {
    font-size: 48px;
}

.page-content {
    max-width: 740px;
}

.page-content h2 {
    font-size: 36px;
    margin-bottom: 10px;
}

h2.page-links-h {
    font-size: 36px;
    margin-bottom: 25px;
}
}

.text2-text {
    text-align: center;
}

.text4-text-text {
    text-align: center;
}

@media (min-width: 700px) {

.text3 {
    text-align: left;
}
}

@media (min-width: 640px) {


.text4-text-text {
    text-align: left;
}
}

.career-category-content {
    padding: 50px 15px;
    max-width: 1220px;
    margin-left: auto;
    margin-right: auto;
}

.career-category-content-item-header {
    background-color: #f5f6f6;
    color: #2159aa;
    padding: 20px;
    border-radius: 25px;
    display: flex;
    gap: 14px;
    transition: background-color .4s, color .4s;
}

.career-category-content-item-header-content-desc > :last-child {
    margin-bottom: 0;
}

h3.career-category-content-item-header-content-name {
    margin-bottom: 10px;
    cursor: pointer;
}

.career-category-content-item-header-content-desc {
    line-height: 1.3;
    cursor: pointer;
}

.career-category-content-item-content {
    padding: 17px 17px;
    line-height: 1.5;
    display: none;
}

.career-category-content-item-header::before {
    content: "";
    background-image: url(../images/sipka-3.svg);
    width: 16px;
    height: 16px;
    flex-shrink: 0;
    position: relative;
    top: 3px;
    transition: background-image .4s;
}

.career-category-content-item {
    margin-bottom: 20px;
}

.career-category-content-item.expand-item.active .career-category-content-item-header {
    background-color: #2159aa;
    color: white;
}

.career-category-content-item.expand-item.active .career-category-content-item-header::before {
    background-image: url(../images/minimize.svg);
}

.career-category-content-2-video-video video {
    width: 100%;
}

.career-category-content-2 {
    padding-top: 20px;
}

.career-category-content-2-video {
    margin-bottom: 30px;
}

h2.career-category-content-2-person-h {
    margin-bottom: 15px;
}

.career-category-content-2-person-desc {
    line-height: 1.5;
}

.career-category-content-2-person-photo img {
    display: block;
    border-radius: 40px;
    max-width: 388px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

.career-category-content-2-person-sign {
    text-align: center;
}

.career-category-content-2-person-photo {
    margin-bottom: 13px;
}

.career-category-content-2-person-name {
    text-align: center;
    line-height: 1.5;
    font-weight: 700;
}

.career-category-content-2-person-name-d {
    text-align: center;
    line-height: 1.5;
}

@media (min-width: 800px) {


.career-category-content-2 {
    display: flex;
    gap: 30px;
}

.career-category-content-2-video {
    flex-grow: 1;
}

.career-category-content-2 > * {
    width: 50%;
}
}

.career-category-content-2-person {
    max-width: 388px;
}

@media (min-width: 1024px) {


.career-category-content-2 {
    gap: 90px;
}
}

@media (min-width: 1200px) {

h2.career-category-content-h {
    font-size: 36px;
}

h3.career-category-content-item-header-content-name.expand-control {
    font-size: 27px;
}

.career-category-content-item-header::before {
    top: 8px;
}
}
@media (min-width: 800px) {

.career-category-content-item-content img {
    float: right;
    max-width: 442px;
    margin-left: 30px;
    margin-bottom: 30px;
}
}

@media (min-width: 1200px) {

h2.career-category-content-2-video-h {
    font-size: 36px;
    margin-bottom: 25px;
}

h2.career-category-content-2-person-h {
    font-size: 36px;
}
}

.page-career-content {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 40px;
    max-width: 1220px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 50px;
}

.page-career-content-text {
    text-align: center;
    margin-bottom: 30px;
}

.page-career-content-text-text {
    line-height: 1.5;
}

a.page-career-content-cols-item {
    background-color: #f1f2f2;
    display: block;
    color: black;
    padding: 21px 25px 33px;
    border-radius: 52px;
    max-width: 379px;
}

.page-career-content-cols {
    display: flex;
    gap: 26px;
    margin-bottom: 50px;
    justify-content: center;
    flex-wrap: wrap;
}

img.page-career-content-cols-item-img {
    border-radius: 38px;
    margin-bottom: 16px;
    aspect-ratio: 191/256;
    object-fit: cover;
}

.page-career-content-cols-item-h {
    font-size: 28px;
    font-weight: 600;
}

.page-career-content-cols-item-desc {
    line-height: 1.5;
}

.page-career-content-cols-item-more {font-weight: 700;}

.page-career-content-cols-item-more::after {
    content: "";
    background-image: url(../images/sipka-4.svg);
    display: inline-block;
    width: 8px;
    height: 13px;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    top: 1px;
    margin-left: 4px;
}

h2.page-career-content-categories-h {
    text-align: center;
}

img.page-career-content-categories-item-img {
    width: 70px;
    height: 70px;
    margin-bottom: 11px;
}

a.page-career-content-categories-item {
    text-align: center;
    width: 295px;
    background-color: #f8f8f8;
    border-radius: 31px;
    padding: 20px;
    width: calc(50% - 8px);
}

.page-career-content-categories-items {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 15px;
}

.page-career-content-categories-item-name {
    font-size: 27px;
    text-transform: uppercase;
    color: black;
    font-weight: 700;
    font-size: 13px;
}

.page-career-employees {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 40px;
    padding-bottom: 40px;
    max-width: 1220px;
    margin-left: auto;
    margin-right: auto;
}

h2.page-career-employees-h {
    text-align: center;
    margin-bottom: 0;
}

.page-career-employees-item-img {
    width: 100px;
    border-radius: 50%;
    overflow: hidden;
    margin-top: -60px;
    margin-bottom: 16px;
}

.page-career-employees-item-img img {
    aspect-ratio: 1;
    object-fit: cover;
}

.page-career-employees-item-text {line-height: 1.4;}

.page-career-employees-item {
    background-color: #f8f8f8;
    border-radius: 20px;
    padding: 24px;
    margin-top: 60px;
    max-width: 486px;
    text-align: left;
}

.page-career-employees-item-name {
    font-size: 28px;
    font-weight: 600;
}

.page-career-employees-item-text2 {
    font-size: 12px;
}

.page-career-employees-items .slick-prev:before, .page-career-employees-items .slick-next:before {
    display: none;
}

.page-career-employees-items .slick-prev.slick-prev, .page-career-employees-items .slick-next.slick-next {
    width: 24px;
    height: 40px;
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 2;
}

.page-career-employees-items .slick-prev.slick-prev {
    background-image: url(../images/sipka-5.svg);
    left: 0;
}

.page-career-employees-items .slick-next.slick-next {
    background-image: url(../images/sipka-6.svg);
    right: 0;
}

.page-career-employees-items {max-width: 516px;margin: 0 auto;position: static;}

.page-career {
    padding-bottom: 30px;
}


.page-career-employees-items .slick-slide {
    text-align: center;
}

@media (min-width: 500px) {

.page-career-employees-item-name-wrap-wrap::after {
    content: "";
    background-image: url(../images/citat.svg);
    width: 54px;
    height: 47px;
}

.page-career-employees-item-name-wrap-wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
}

.page-career-employees-items .slick-list {
    overflow: visible;
}

.page-career-employees-items-wrap {
    position: relative;
    overflow: hidden;
}

.page-career-employees-items-wrap::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: calc(50% - 273px);
  height: 100%;
  background-image: url(../images/gradient-2.svg);
  background-size: 100% 100%;
  z-index: 1;
}

.page-career-employees-items-wrap::after {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  width: calc(50% - 273px);
  height: 100%;
  background-image: url(../images/gradient-3.svg);
  background-size: 100% 100%;
  z-index: 1;
}

@media (min-width: 800px) {


a.page-career-content-categories-item {
    width: calc(25% - 12px);
}
}

@media (min-width: 1200px) {


h2.page-career-content-text-h {
    font-size: 36px;
    margin-bottom: 10px;
}

h2.page-career-content-categories-h {
    font-size: 36px;
    margin-bottom: 30px;
}

h2.page-career-employees-h {
    font-size: 36px;
    margin-bottom: 10px;
}

.page-career-employees {
    padding-top: 60px;
}

.page-career-content-cols {
    margin-bottom: 60px;
}
}
.page-career-employees-items .slick-slide:not(.slick-current) {
    opacity: 0.5;
}
@media (min-width: 1200px) {


.page-career-content-categories-item-name {
    font-size: 25px;
}
}

h2.page-kontakt-data-h {
    font-size: 36px;
    font-weight: 500;
    margin-bottom: 12px;
    font-size: 28px;
}

.page-kontakt-data-item {
    display: flex;
    align-items: flex-start;
    justify-content: center;
}

img.page-kontakt-data-item-icon {position: relative;}

.page-kontakt-data-item-icon-wrap {
    width: 37px;
}

.page-kontakt-data-item-content {
    line-height: 1.5;
    text-align: left;
}

.page-kontakt-data-item.address .page-kontakt-data-item-icon {
    top: 3px;
}

.page-kontakt-data-item.phone .page-kontakt-data-item-icon {
    top: 4px;
}

.page-kontakt-data-item.email .page-kontakt-data-item-icon {
    top: 5px;
}

.page-kontakt-data-part-department-name {
    font-weight: bold;
    line-height: 1.5;
}

.page-kontakt-data-item-content a {
    color: black;
}

.page-kontakt-data-part-department {
    margin-bottom: 15px;
}

.page-kontakt {
    padding-top: 50px;
    padding-bottom: 60px;
}

.page-kontakt-data-billing {
    line-height: 1.5;
}

a.page-kontakt-social-item img {
    height: 27px;
}

.page-kontakt-data-part.social {
    display: flex;
    gap: 17px;
    justify-content: center;
}

h2.page-kontakt-form-h {
    font-size: 36px;
    font-weight: 500;
    font-size: 28px;
    margin-bottom: 15px;
}

.page-kontakt-form {
    /* box-shadow: #f9f9f9 0 0 30px 0px; */
    /* border-radius: 30px; */
    /* padding: 30px 50px; */
    /* padding: 30px 20px; */
    margin-bottom: 50px;
}

.page-kontakt-form input, .page-kontakt-form textarea {
    font-size: 14px;
    padding: 13px 20px;
    border: 1px solid #2159aa;
    background-color: #f3f6fc;
    border-radius: 12px;
    width: 100%;
    margin-bottom: 5px;
}

.page-kontakt-form input::placeholder, .page-kontakt-form textarea::placeholder, .page-career-nenasli-ste-form input::placeholder {
  color: #878685;
}

.page-kontakt-form label {
    display: block;
}

.page-kontakt-form .wpcf7-form-control-wrap {
    display: block;
    margin-bottom: 20px;
    margin-top: 13px;
}

.page-kontakt-form input[type="submit"] {
    color: white;
    font-weight: bold;
    border: none;
    background-color: #2159aa;
    padding: 9px 43px;
    width: auto;
    transition: scale .2s;
}

.page-kontakt-form input[type="submit"]:hover {
    scale: 1.05;
}

iframe.page-kontakt-map {
    border: none;
    width: 100%;
    height: 506px;
}

.page-kontakt-data {
    margin-bottom: 40px;
    text-align: center;
}

.page-kontakt-form-submit-wrap {
    text-align: center;
}

.page-kontakt-form .wpcf7-spinner {
    position: absolute;
}

@media (min-width: 700px) {

.page-kontakt-part {
    display: flex;
    gap: 30px;
    max-width: 1220px;
    margin-left: auto;
    margin-right: auto;
    align-items: flex-start;
}

.page-kontakt-part > * {width: 50%;}

.page-kontakt-data {
    text-align: left;
}

.page-kontakt-data-item {
    justify-content: flex-start;
}

.page-kontakt-data-part.social {
    justify-content: flex-start;
}

}

@media (min-width: 900px) {

.page-kontakt-form {
    box-shadow: #f9f9f9 0 0 30px 0px;
    border-radius: 30px;
    padding: 30px 50px;
    /* padding: 30px 20px; */
}

.page-kontakt-part > * {
    /* width: auto; */
}

.page-kontakt-data {
    padding-top: 30px;
}
}

@media (min-width: 1024px) {

h2.page-kontakt-data-h {
    font-size: 36px;
}

h2.page-kontakt-form-h {
    font-size: 36px;
}
}

.hover-scale {
    transition: scale .2s;
}

.hover-scale:hover {
    scale: 1.05;
}

.lg-sub-html {
    display: none;
}

.page-side {
    background-color: #f4f6f6;
    border-radius: 36px;
    padding: 20px 40px;
}

.page-side {}

a.page-side-related-pages-parent {
    font-size: 30px;
    font-weight: 700;
    display: block;
    margin-bottom: 10px;
}

a.page-side-related-pages-item {
    display: flex;
    font-size: 13px;
    color: black;
    display: flex;
    margin-bottom: 12px;
    gap: 7px;
}

a.page-side-related-pages-item.current {font-weight: 700;}

a.page-side-related-pages-item::before {
    content: "";
    background-image: url(../images/sipka-2.svg);
    width: 6px;
    height: 11px;
    background-size: contain;
    background-repeat: no-repeat;
    position: relative;
    top: 4px;
}

@media (min-width: 800px) {

.page-part-1 {
    display: flex;
    gap: 30px;
    align-items: self-start;
}

.page-side {
    width: 300px;
    flex-shrink: 0;
}
}

.page-career-nenasli-ste-form-form input[type="email"], .career-form-file-wrap .wpcf7-form-control-wrap {
    width: 100%;
    display: block;
    font-size: 14px;
    padding: 13px 27px;
    border-radius: 6px;
    background-color: #eff3f9;
    border: none;
}

.page-career-nenasli-ste-form-text {line-height: 1.5;margin-bottom: 25px;}

.page-career-nenasli-ste-form {
    padding: 36px 25px;
    background-color: #2159aa;
    color: white;
}

img.page-career-nenasli-ste-img {
    display: block;
}

h2.page-career-nenasli-ste-form-h {
    font-size: 28px;
    font-weight: 700;
    margin-bottom: 14px;
}

.page-career-nenasli-ste-form-form input[type="submit"] {
    border: none;
    background-color: black;
    color: white;
    font-weight: 600;
    padding: 9px 28px;
    border-radius: 19px;
}

.page-career-nenasli-ste-form-form .wpcf7-form-control-wrap {
    margin-bottom: 10px;
    display: block;
}

.page-career-nenasli-ste-form-form input {
    margin-bottom: 5px;
}

.career-form-file-wrap .wpcf7-form-control-wrap {display: flex;justify-content: space-between;}

.career-form-file-wrap input {
    position: absolute;
    opacity: 0;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

span.wpcf7-form-control-wrap.empty .clear {
    display: none;
}

.career-form-file-wrap button.clear {
    position: relative;
}

@media (min-width: 700px) {

.page-career-nenasli-ste {
    position: relative;
    padding: 30px;
}

img.page-career-nenasli-ste-img {
    position: absolute;
    left: 0;
    width: 100%;
    top: 0;
    height: 100%;
    object-fit: cover;
}

.page-career-nenasli-ste-form {
    position: relative;
    max-width: 390px;
    margin-left: auto;
}
}

.career-form-file-wrap button {
    padding: 0;
    /* color: #878685; */
}

@media (min-width: 1000px) {

.page-career-nenasli-ste-form {
    margin-left: calc(50% + 30px);
}

.page-career-content {
    padding-bottom: 70px;
}
}

.career-category-nenasli-ste {
    background-image: url(../images/nenasli-ste-co-hladate-bg.jpg);
    background-position: center;
    background-size: cover;
    color: white;
    padding: 50px 15px;
    /* display: none; */
    margin-bottom: 50px;
}

.career-category-nenasli-ste-text {
    line-height: 1.5;
    text-align: center;
    margin-bottom: 20px;
    max-width: 820px;
    margin: 0 auto 20px;
}

h2.career-category-nenasli-ste-h {
    margin-bottom: 7px;
    text-align: center;
}

.page-career-nenasli-ste-form-form-submit-wrap {
    text-align: center;
}

.page-career-nenasli-ste-form-form-submit-wrap .wpcf7-spinner {
    position: absolute;
}

.career-category-nenasli-ste-form {
    max-width: 350px;
    margin: auto;
}

@media (min-width: 1200px) {

h2.career-category-nenasli-ste-h {
    font-size: 36px;
}
}

.wpcf7-turnstile.cf-turnstile {
    margin-bottom: 15px;
}